<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'sv', version '2.9'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har inga kommande bigbluebuttonbn -sessioner';
$string['bbbduetimeoverstartingtime'] = 'Sluttiden för den här aktiviteten måste inträffa efter starttiden';
$string['bbbdurationwarning'] = 'Den längsta varaktigheten för den här sessioner är %duration% minuter.';
$string['bbbrecordwarning'] = 'Den här sessionen kan komma att spelas in.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:managerecordings'] = 'Hantera inspelningar';
$string['config_extended_capabilities'] = 'Konfiguration av utökade funktionsbehörigheter';
$string['config_extended_capabilities_description'] = 'Inställningar för utökade funktioner när BBB-servern erbjuder detta.';
$string['config_general'] = 'Allmänna inställningar';
$string['config_general_description'] = 'Dessa inställningar används <strong>alltid</strong>';
$string['config_scheduled'] = 'Inställningar för <em>"Schemalagda sessioner"</em>';
$string['config_scheduled_description'] = 'De här inställningarna definierar vissa aspekter av standardbeteendet för schemalagda sessioner.';
$string['config_scheduled_pre_opening'] = 'Tillgänglig innan öppningstiden (minuter)';
$string['config_scheduled_pre_opening_description'] = 'Tid i minuter som sessionen i förväg är tillgänglig i relation till öppningstiden för sessionen.';
$string['config_server_url'] = 'BigBlueButton server-URL';
$string['config_server_url_description'] = 'URL:en till din BigBlueButton-server måste avslutas med <code>/bigbluebutton/</code>. (Denna standard-URL är för en BBB-server tillhandahållen av <em>Blindside Networks</em> för att du ska kunna testa funktionen.)';
$string['config_shared_secret'] = 'Delad hemlighet för BigBlueButton';
$string['config_shared_secret_description'] = 'Säkerhetssaltning för din BigBlueButton-server. (Den här saltningen är för en BBB-server som tillhandahålls av Blindside Networks som du kan använda för testning.)';
$string['config_warning_curl_not_installed'] = 'Den här funktionen kräver CURL-tillägget för php installerat och aktiverat. Inställningarna är endast tillgängliga om det här villkoret är uppfyllt.';
$string['email_body_notification_meeting_description'] = 'Beskrivning';
$string['ends_at'] = 'Slutar';
$string['event_recording_deleted'] = 'Inspelning borttagen';
$string['event_recording_imported'] = 'Inspelningar importerade';
$string['event_recording_published'] = 'Inspelning publicerad';
$string['event_recording_unpublished'] = 'Inspelning avpublicerad';
$string['index_confirm_end'] = 'Vill du avsluta den virtuella klassen?';
$string['index_disabled'] = 'inaktiverad';
$string['index_enabled'] = 'Aktiverad';
$string['index_ending'] = 'Avslutar det virtuella klassrummet. Vänta…';
$string['index_error_checksum'] = 'Ett checksummefel inträffade. Säkerställ att du angav korrekt salt.';
$string['index_error_forciblyended'] = 'Kan inte ansluta till det här mötet eftersom det har avslutats manuellt.';
$string['index_error_unable_display'] = 'Det gick inte att visa mötena. Kontrollera webbadressen till BigBlueButton-servern OCH kontrollera om BigBlueButton-servern körs.';
$string['index_heading'] = 'BigBlueButton-rum';
$string['index_heading_actions'] = 'Åtgärder';
$string['index_heading_group'] = 'Grupp';
$string['index_heading_moderator'] = 'Moderatorer';
$string['index_heading_name'] = 'Rum';
$string['index_heading_recording'] = 'Inspelning';
$string['index_heading_users'] = 'Användare';
$string['index_heading_viewer'] = 'Tittare';
$string['mod_form_block_general'] = 'Allmänna inställningar';
$string['mod_form_block_participants'] = 'Tilldelad roll vid livehändelsen';
$string['mod_form_block_presentation'] = 'Presentationsinnehåll';
$string['mod_form_block_record'] = 'Inspelningsinställningar';
$string['mod_form_block_schedule'] = 'Sessionsschema';
$string['mod_form_field_closingtime'] = 'Anslut stängdes';
$string['mod_form_field_conference_name'] = 'Konferensnamn';
$string['mod_form_field_duration'] = 'Längd';
$string['mod_form_field_duration_help'] = 'Om du anger varaktigheten för ett möte fastställs den maximala tiden för ett möte att hållas vid liv innan inspelningen avslutas';
$string['mod_form_field_intro'] = 'Beskrivning';
$string['mod_form_field_intro_help'] = 'En kort beskrivning av rummet eller konferensen.';
$string['mod_form_field_name'] = 'Namn';
$string['mod_form_field_notification_msg_at'] = 'vid';
$string['mod_form_field_openingtime'] = 'Anslut till öppen';
$string['mod_form_field_participant_add'] = 'Lägg till tilldelning';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Åskådare';
$string['mod_form_field_participant_list'] = 'Tilldelningslista';
$string['mod_form_field_participant_list_action_add'] = 'Lägg till';
$string['mod_form_field_participant_list_action_remove'] = 'Ta bort';
$string['mod_form_field_participant_list_text_as'] = 'anslut till sessionen som';
$string['mod_form_field_participant_list_type_all'] = 'Alla registrerade användare';
$string['mod_form_field_participant_list_type_owner'] = 'Ägare';
$string['mod_form_field_participant_list_type_role'] = 'Roll';
$string['mod_form_field_participant_list_type_user'] = 'Användare';
$string['mod_form_field_record'] = 'Sessioner kan spelas in';
$string['mod_form_field_room_name'] = 'Namn';
$string['mod_form_field_userlimit'] = 'Deltagargräns';
$string['mod_form_field_userlimit_help'] = 'Maximal gräns för användare som tillåts i ett möte. Om gränsen är inställd på 0 kommer antalet användare att vara obegränsat.';
$string['mod_form_field_voicebridge'] = 'Röstbrygga [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Formateringsfel. Du måste ange ett tal mellan 1 och 9999.';
$string['mod_form_field_voicebridge_help'] = 'Röstkonferensnummer som deltagarna anger för att delta i röstkonferensen när de använder uppringning. Ett tal mellan 1 och 9999 måste anges. Om värdet är 0 ignoreras det statiska röstbryggenumret och ett slumpmässigt nummer genereras av BigBlueButton. Ett nummer 7 kommer att föregå de fyra siffror som skrivs';
$string['mod_form_field_voicebridge_notunique_error'] = 'Inte ett unikt värde. Detta nummer används av ett annat rum eller en annat möte.';
$string['mod_form_field_wait'] = 'Vänta på moderator';
$string['mod_form_field_wait_help'] = 'Tittarna måste vänta tills en moderator går in i sessionen innan de också kan göra så';
$string['mod_form_field_welcome'] = 'Välkomstmeddelande';
$string['mod_form_field_welcome_help'] = 'Ersätter standardmeddelandet som har angivits för BigBlueButton-servern. Meddelandet kan innehålla nyckelord (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) som kommer att ersättas automatiskt, samt även html-taggar som &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> or &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButton';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'Administrera BigBlueButton';
$string['pluginname'] = 'BigBlueButton';
$string['started_at'] = 'Startade';
$string['starts_at'] = 'Startar';
$string['view_conference_action_end'] = 'Avsluta session';
$string['view_conference_action_join'] = 'Anslut till session';
$string['view_error_bigbluebutton'] = 'BigBlueButton rapporterade fel. {$a}';
$string['view_error_create'] = 'BigBlueButton-servern svarade med ett felmeddelande. Mötet kunde inte skapas.';
$string['view_error_import_no_courses'] = 'Inga kurser att söka upp för inspelningar';
$string['view_error_import_no_recordings'] = 'Det finns inga inspelningar att importera för denna kurs';
$string['view_error_max_concurrent'] = 'Gränsen för antalet samtidiga möten har uppnåtts.';
$string['view_error_no_group'] = 'Inga grupper har konfigurerats ännu. Vänligen konfigurera grupper innan du försöker ansluta till mötet.';
$string['view_error_no_group_student'] = 'Du har inte registrerats i den här gruppen. Vänligen kontakta din lärare eller administratör.';
$string['view_error_no_group_teacher'] = 'Inga grupper har konfigurerats ännu. Vänligen konfigurera grupper eller kontakta administratören.';
$string['view_error_unable_join'] = 'Det går inte att ansluta till mötet. Kontrollera webbadressen till BigBlueButton-servern OCH kontrollera om BigBlueButton-servern körs.';
$string['view_error_unable_join_student'] = 'Det gick inte att ansluta till BigBlueButton-servern. Kontakta läraren eller administratören.';
$string['view_error_unable_join_teacher'] = 'Det gick inte att ansluta till BigBlueButton-servern. Kontakta administratören.';
$string['view_error_url_missing_parameters'] = 'Det saknas parametrar i URL:en';
$string['view_error_userlimit_reached'] = 'Gränsen för antalet användare i ett möte har uppnåtts.';
$string['view_groups_selection'] = 'Välj den grupp du vill ansluta till och bekräfta åtgärden';
$string['view_groups_selection_join'] = 'Anslut';
$string['view_login_moderator'] = 'Loggar in som moderator…';
$string['view_login_viewer'] = 'Loggar in som tittare…';
$string['view_message_conference_has_ended'] = 'Denna konferens är avslutad.';
$string['view_message_conference_in_progress'] = 'Denna konferens pågår';
$string['view_message_conference_not_started'] = 'Denna konferens har inte börjat ännu.';
$string['view_message_conference_room_ready'] = 'Mötesrummet är klart. Du kan ansluta till sessionen nu.';
$string['view_message_conference_wait_for_moderator'] = 'Väntar på att en moderator ska ansluta.';
$string['view_message_finished'] = 'Denna aktivitet är slut.';
$string['view_message_has_joined'] = 'har anslutit';
$string['view_message_have_joined'] = 'har anslutit';
$string['view_message_hour'] = 'timme';
$string['view_message_hours'] = 'timmar';
$string['view_message_minute'] = 'minute';
$string['view_message_minutes'] = 'minuter';
$string['view_message_moderator'] = 'moderator';
$string['view_message_moderators'] = 'moderatorer';
$string['view_message_notavailableyet'] = 'Den här sessionen är inte tillgänglig ännu.';
$string['view_message_room_closed'] = 'Detta rum är stängt.';
$string['view_message_room_open'] = 'Detta rum är öppet.';
$string['view_message_room_ready'] = 'Detta rum är klart.';
$string['view_message_session_has_user'] = 'Det finns';
$string['view_message_session_has_users'] = 'Det finns';
$string['view_message_session_no_users'] = 'Det finns inga användare i denna session';
$string['view_message_session_running_for'] = 'Denna session har pågått i';
$string['view_message_session_started_at'] = 'Denna session började';
$string['view_message_tab_close'] = 'Detta fönster/flik måste stängas manuellt';
$string['view_message_user'] = 'användare';
$string['view_message_users'] = 'användare';
$string['view_message_viewer'] = 'tittare';
$string['view_message_viewers'] = 'tittare';
$string['view_noguests'] = 'BigBlueButton är inte öppen för gäster';
$string['view_nojoin'] = 'Du är inte behörig att ansluta till denna session.';
$string['view_recording'] = 'inspelning';
$string['view_recording_actionbar'] = 'Verktygsrad';
$string['view_recording_activity'] = 'Aktivitet';
$string['view_recording_button_import'] = 'Importera inspelningslänkar';
$string['view_recording_button_return'] = 'Tillbaka';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Datum';
$string['view_recording_delete_confirmation'] = 'Är du säker på att du vill ta bort denna {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Den här inspelningen har {$a} länkar associerade som importerades i olika kurser eller aktiviteter. Om inspelningen tas bort kommer dessa länkar också att tas bort';
$string['view_recording_delete_confirmation_warning_s'] = 'Den här inspelningen har {$a} länkar associerade som importerades i en annan kurs eller aktivitet. Om inspelningen tas bort kommer den länken också att tas bort';
$string['view_recording_description'] = 'Beskrivning';
$string['view_recording_duration'] = 'Varaktighet';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_import_confirmation'] = 'Är du säker på att du vill importera den här inspelningen?';
$string['view_recording_length'] = 'Längd';
$string['view_recording_link_warning'] = 'Detta är en länk som pekar på en inspelning som skapades i en annan kurs eller aktivitet';
$string['view_recording_list_actionbar'] = 'Verktygsrad';
$string['view_recording_list_actionbar_delete'] = 'Ta bort';
$string['view_recording_list_actionbar_hide'] = 'Dölj';
$string['view_recording_list_actionbar_publish'] = 'Publicera';
$string['view_recording_list_actionbar_show'] = 'Visa';
$string['view_recording_list_actionbar_unpublish'] = 'Avpublicera';
$string['view_recording_list_activity'] = 'Aktivitet';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beskrivning';
$string['view_recording_list_duration'] = 'Längd';
$string['view_recording_list_recording'] = 'Inspelning';
$string['view_recording_modal_button'] = 'Använd';
$string['view_recording_modal_title'] = 'Ange värden för inspelningen';
$string['view_recording_name'] = 'Namn';
$string['view_recording_recording'] = 'Inspelning';
$string['view_recording_tags'] = 'Etiketter';
$string['view_recording_unpublish_confirmation'] = 'Är du säker på att du vill avpublicera den här {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Den här inspelningen har {$a} associerade länkar som importerades i andra kurser eller aktiviteter. Om inspelningen avpubliceras kommer dessa länkar också att avpubliceras';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Den här inspelningen har {$a} associerade länkar som importerades i en annan kurs eller aktivitet. Om inspelningen avpubliceras kommer dessa länkar också att avpubliceras';
$string['view_section_title_presentation'] = 'Presentationsfil';
$string['view_section_title_recordings'] = 'Inspelningar';
